/*                                         Accordion                                                        */

.cquery-ac-off-1					{ display:none;  }
.cquery-ac-show-1				{ display:block; }

.cquery-ac-title-1				{  background:#fff url(../img/plus-minus.gif) 10px 12px no-repeat; color:#000; cursor:pointer; margin:0px 0px 1px 0px; padding:15px 10px 15px 60px;  text-transform:uppercase; font-size:16px; border-bottom:1px solid #ddd; font-weight:300}

.cquery-ac-title-1:hover		{ background:#fff url(../img/plus-minus.gif) 10px -58px no-repeat; }

.cquery-ac-title-act-1			{ background:#fff url(../img/plus-minus.gif) 10px -58px no-repeat; color:#78a1c3;  cursor:pointer; margin:0px 0px 1px 0px; padding:15px 10px 15px 60px;  text-transform:uppercase; font-size:16px;}

.cquery-ac-title-act-1:hover		{ background:#fff url(../img/plus-minus.gif) 10px -58px no-repeat; }	




/*   
/*                                                           slider  1                                                        */

/***************************  Left right main ....................... 0   */
.mySlider				{ position:relative; overflow:hidden ;   }
.mySlider ul 			{ margin:0px; padding:0px; list-style-type:none; position:relative; }
.mySlider ul li			{ margin:0px 10px ; padding:0px 0px;   float:left; position:relative; }
.mySlider ul li img		{ margin:0px   ; }


/***************************  Left right next previous ............... 0   */
.mySlider .previous-ALL				{ position:absolute; width:50px; height:60px; margin:0px 0px 0px 0px; left:0px; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; background:#f1f1f1 url(../img/arw-l.png) 15px 50% no-repeat;cursor:pointer; text-decoration:none; top:0px; z-index:10; }
.mySlider .previous-ALL:hover		{ background:rgba(120,161,195,0.90) url(../img/arw-l.png) -50px 50% no-repeat; cursor:pointer; text-decoration:none; }

.mySlider .next-ALL					{ position:absolute; width:50px; height:60px; background:#f1f1f1 url(../img/arw-r.png) -42px 50% no-repeat;  margin:0px 0px 0px 0px; right:0px;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; cursor:pointer; text-decoration:none; top:0px;  z-index:10;}
.mySlider .next-ALL:hover		{ background:rgba(120,161,195,0.90) url(../img/arw-r.png) 20px 50% no-repeat; ; cursor:pointer; text-decoration:none}

.mySlider .caption-ALL				{ display:block; width:100%; height:40px; line-height:40px;  position:absolute; background: rgba(0,0,0,0.70); color:#FFFFFF; z-index:5; text-align:center; bottom:-50px  }
.mySlider .caption-ALL span			{ display:block; padding:0px 20px }

/*                                                           slider  1                                                        */

/***************************  Left right main ....................... 0   */
.nSlider				{ position:relative;   }
.nSlider ul 			{ margin:0px; padding:0px; list-style-type:none; overflow:hidden;   position:relative; height:auto; width:100% }
.nSlider ul li			{ margin:0px; overflow:hidden; padding:0px; position:absolute; display:none; width:100% }
.nSlider ul li img		{ float:left; width:100%}

/***************************   controll buttons  ................... 0   */
.nSlider .controllButton-ALL-0			{ position:absolute; z-index:10000; top:0px }
.nSlider .controllButton-ALL-0 a		{ margin:0px 8px 0px 0px; padding:0px; width:30px; height:30px; float:left; display:block; background:#333; cursor:pointer; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; font-size:10px; line-height:10px; text-decoration:none }
.nSlider .controllButton-ALL-0 a:hover	{ background:#ffc000; text-decoration:none}

.nSlider .controllButton-ALL-0 a.setActive	{  background:#ffc000}

.nSlider .caption-ALL				{ display:block; width:100%; height:40px; line-height:40px; bottom:0px; position:absolute; background: rgba(0,0,0,0.5); color:#FFFFFF;  ; z-index:5; }
.nSlider .caption-ALL span			{ display:block; padding:0px 20px }


/*                                                           slider  1                                                        */

/***************************  Left right main ....................... 0   */
#cquery-ALL-0				{ position:relative;   }
#cquery-ALL-0 ul 			{ margin:0px; padding:0px; list-style-type:none; overflow:hidden;   position:relative; height:auto; width:100% }
#cquery-ALL-0 ul li			{ margin:0px; overflow:hidden; padding:0px; position:absolute; display:none; width:100% }
#cquery-ALL-0 ul li img		{ float:left; width:100%}

/***************************   controll buttons  ................... 0   */
.controllButton-ALL-0			{ position:absolute; z-index:10000; top:0px }
.controllButton-ALL-0 a		{ margin:0px 8px 0px 0px; padding:0px; width:30px; height:30px; float:left; display:block; background:#333; cursor:pointer; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; font-size:10px; line-height:10px; text-decoration:none }
.controllButton-ALL-0 a:hover	{ background:#ffc000; text-decoration:none}

.controllButton-ALL-0 a.setActive	{  background:#ffc000}



.previous-ALL-0				{ position:absolute; width:70px; height:89px; margin:0px 0px 0px 0px; left:0px; top:0px;  background:  url(../img/arrow-l1.png) 22px 0px no-repeat rgba(255,255,255,.3);cursor:pointer; text-decoration:none;  z-index:1000; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:none }
.previous-ALL-0:hover		{ background: url(../img/arrow-l1.png) -62px 0px no-repeat rgba(120,161,195,0.90) ; cursor:pointer; text-decoration:none; border:none   }

.next-ALL-0					{ position:absolute; width:70px; height:89px; margin:0px 0px 0px 0px; right:0px; top:0px;   background: url(../img/arrow-r1.png) -55px 0px no-repeat rgba(255,255,255,.3) ;   cursor:pointer; text-decoration:none;  z-index:1000;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:none  }
.next-ALL-0:hover		{ background: url(../img/arrow-r1.png) 25px 0px no-repeat rgba(120,161,195,0.90); cursor:pointer; text-decoration:none; border:none   }



/*                                                           slider  1                                                        */

/***************************  Left right main ....................... 0   */
#cquery-ALL-1				{ position:relative;   }
#cquery-ALL-1 ul 			{ margin:0px; padding:0px; list-style-type:none; overflow:hidden;   position:relative; height:auto; width:100% }
#cquery-ALL-1 ul li			{ margin:0px; overflow:hidden; padding:0px; position:absolute; display:none; width:100% }
#cquery-ALL-1 ul li img		{ float:left; width:100%}

/***************************   controll buttons  ................... 0   */
.controllButton-ALL-1			{ position:absolute; z-index:10000; top:0px }
.controllButton-ALL-1 a		{ margin:0px 8px 0px 0px; padding:0px; width:30px; height:30px; float:left; display:block; background:#333; cursor:pointer; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; font-size:10px; line-height:10px; text-decoration:none }
.controllButton-ALL-1 a:hover	{ background:#ffc000; text-decoration:none}

.controllButton-ALL-1 a.setActive	{  background:#ffc000}



.previous-ALL-1				{ position:absolute; width:70px; height:89px; margin:0px 0px 0px 0px; left:0px; top:0px;  background:  url(../img/arrow-l1.png) 22px 0px no-repeat rgba(255,255,255,.3);cursor:pointer; text-decoration:none;  z-index:1000; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:none }
.previous-ALL-1:hover		{ background: url(../img/arrow-l1.png) -62px 0px no-repeat rgba(120,161,195,0.90) ; cursor:pointer; text-decoration:none; border:none   }

.next-ALL-1					{ position:absolute; width:70px; height:89px; margin:0px 0px 0px 0px; right:0px; top:0px;   background: url(../img/arrow-r1.png) -55px 0px no-repeat rgba(255,255,255,.3) ;   cursor:pointer; text-decoration:none;  z-index:1000;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:none  }
.next-ALL-1:hover		{ background: url(../img/arrow-r1.png) 25px 0px no-repeat rgba(120,161,195,0.90); cursor:pointer; text-decoration:none; border:none   }



.caption-ALL				{ display:block;  line-height:normal; top:0px; position:absolute; background: rgba(0,0,0,0); color:#FFFFFF;  ; z-index:1000; width:100%; text-align:center}
.caption-ALL span			{ display:block; padding:0px 20px }

.captionTxt				{ ;  bottom:0px; display:inline-block;  padding:20px; font-size:50px; text-transform:uppercase; font-weight:bold }



.cat-s1					{ position:relative; }
.cat-s1 ul				{ margin:0px; padding:0px 0px 10px 0px; list-style-type:none; height:200px;    }
.cat-s1 ul li			{ margin:0px 1px 1px 0px;  height:200px; position:relative; }
.cat-s1 ul li > div		{ padding-bottom:20px}

.btnBtm					{ position:absolute; bottom:10px; right:0px; border-radius:0px; background:#adbabd; border-color:#adbabd}
.cat-s1 ul li:hover .btnBtm	{  background:#31b0d5; border-color:#269abc} 	

/***************************  Left right next previous ............... 0   */
.cat-s1 .ps-btn-previous				{ position:absolute; width:35px; height:35px; margin:0px 0px 0px 0px; top:-70px; right:40px;  background:  url(../img/arw-lr.png) 13px 10px no-repeat;cursor:pointer; text-decoration:none;  z-index:5; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:1px solid #e3e3e3   }
.cat-s1 .ps-btn-previous:hover		{ background: url(../img/arw-lr.png) -22px 10px no-repeat ; cursor:pointer; text-decoration:none; border:1px solid #56b7cc;   }

.cat-s1 .ps-btn-next					{ position:absolute; width:35px; height:35px; margin:0px 0px 0px 0px; top:-70px; right:0px;   background: url(../img/arw-lr.png) -20px -72px no-repeat;   cursor:pointer; text-decoration:none;  z-index:5;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:1px solid #e3e3e3  }
.cat-s1 .ps-btn-next:hover		{ background: url(../img/arw-lr.png) 13px -72px no-repeat; cursor:pointer; text-decoration:none; border:1px solid #56b7cc;  }


.s2					{ position:inherit;   }
.s2 ul				{ padding:0px; height:290px;     }
.s2 ul li			{ height:290px; border:none; }

.s2 .ps-btn-previous				{ position:absolute; width:70px; height:89px; margin:100px 0px 0px 0px; top:inherit;  left:0px;  background:  url(../img/arrow-l.png) 22px 0px no-repeat;cursor:pointer; text-decoration:none;  z-index:5; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:none }
.s2 .ps-btn-previous:hover		{ background: url(../img/arrow-l.png) -62px 0px no-repeat ; cursor:pointer; text-decoration:none; border:none   }

.s2 .ps-btn-next					{ position:absolute; width:70px; height:89px; margin:100px 0px 0px 0px; top:inherit;  right:0px;   background: url(../img/arrow-r.png) -55px 0px no-repeat ;   cursor:pointer; text-decoration:none;  z-index:5;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border:none  }
.s2 .ps-btn-next:hover		{ background: url(../img/arrow-r.png) 25px 0px no-repeat; cursor:pointer; text-decoration:none; border:none   }





#LB__altText		{ height:50px; overflow:hidden; padding:0px 0px 0px 20px; line-height:50px; }
#LB__clsBtn		{ float:right;  overflow:hidden; margin-left:0px}
#LB__clsBtn a		{height:50px; width:50px; display:block; background:url(../img/cquery_img/lightbox_close.gif) 0 0 no-repeat}
#LB__clsBtn a:hover{display:block; background:url(../img/cquery_img/lightbox_close.gif) -50px 0px no-repeat}

#LB__leftArrow		{background:#000 url(../img/cquery_img/next_prev_arrows.gif) 18px 17px no-repeat; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; cursor:pointer; margin-top:180px; height:45px; width:45px; position:absolute; z-index:50; left:0px; top:0px; display:none  }
#LB__leftArrow:hover{background:#00ccd9 url(../img/cquery_img/next_prev_arrows.gif) 18px 17px no-repeat}
#LB__rightArrow	{background:#000 url(../img/cquery_img/next_prev_arrows.gif) -42px 17px no-repeat; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; cursor:pointer; margin-top:180px; height:45px; width:45px; position:absolute; z-index:51; right:0px; top:0px; display:none}
#LB__rightArrow:hover{background:#00ccd9 url(../img/cquery_img/next_prev_arrows.gif) -42px 17px no-repeat}

#LB__lightBox		{ box-shadow: 0px 0px 6px -2px rgba(0,0,0,.5);}

#LB__img .teacherBxt .title			{  padding:10px 15px ; }
#LB__img .teacherBxt .desc2			{ padding:10px 15px 0px 10px; height:inherit; overflow:auto;      }
#LB__img .teacherBxt .lmore			{ display:none}

#LB__img .teacherBxt .desc2::-webkit-scrollbar {    -webkit-appearance: none;    width: 7px;}
#LB__img .teacherBxt .desc2::-webkit-scrollbar-thumb {    border-radius: 4px;    background-color: rgba(0,0,0,.5);    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
	

.outerBx				{float:left; width:50%}


#ME__obj0				{ height:2px; top:0px; }

@media (max-width: 1200px) {
	.cat-s1 ul				{ height:420px;     }
	.cat-s1 ul li			{ height:420px; }
	
	.s2 ul				{ height:320px;     }
	.s2 ul li			{  height:320px;    }

}


@media (max-width:991px){
	.cat-s1 ul				{ height:450px;     }
	.cat-s1 ul li			{ height:450px; }

	.s2 ul				{ height:320px;     }
	.s2 ul li			{  height:320px;    }
	.captionTxt				{ font-size:24px}
}

@media only screen and (max-width: 767px) {
	.container				{width:470px}
	.cat-s1 ul				{ height:auto; margin-bottom:30px     }
	.cat-s1 ul li			{ height:auto; margin-bottom:30px; }
	
	.s2 ul				{ height:auto;    }
	.s2 ul li			{  height:auto; position:relative    }
	.s2 .cat-text		{  top:300px;      }
	.captionTxt				{ font-size:20px}
	.outerBx				{float:none; width:100%}
}

@media only screen and (max-width: 480px) {
	.container				{width:inherit}
}








